Package gem-rubygems-bundler: Information

    Source package: gem-rubygems-bundler
    Version: 1.4.5-alt1
    Build time:  Dec 14, 2023, 09:32 AM
    Category: Development/Ruby
    Report package bug
    License: Apache-2.0
    Summary: Stop using bundle exec
    Description: 
    Stop using bundle exec. Integrate Rubygems and Bundler. Make rubygems generate
    bundler aware executable wrappers.

    List of rpms provided by this srpm:
    gem-rubygems-bundler (noarch)
    gem-rubygems-bundler-devel (noarch)
    gem-rubygems-bundler-doc (noarch)

    Maintainer: Pavel Skrylev

    List of contributors:
    Pavel Skrylev

      1. rpm-build-ruby

    Last changed


    Nov. 22, 2023 Pavel Skrylev 1.4.5-alt1
    - + packaged gem with Ruby Policy 2.0